*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0px;
}

main {
  display: block;
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0px;
}

.site_content * a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

b,
strong {
  font-weight: bolder;
}

svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

table {
  border-color: inherit;
  border-collapse: collapse;
}

td,
th {
  vertical-align: top;
  padding: 0px;
}

th {
  text-align: left;
  font-weight: bold;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
}

p {
  overflow-wrap: break-word;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0px;
}

.site_content * a {
  transition: 0.2s;
}

.site_content * a:link {
  color: rgb(0, 76, 202);
  text-decoration: none;
}

.site_content * a:visited {
  color: rgb(98, 25, 219);
}

.site_content * a:hover {
  color: rgb(4, 138, 222);
  text-decoration: none;
}

.site_content * a:active {
  color: rgb(4, 138, 222);
  text-decoration: none;
}

:root {
  --main-color: #ff5800;
}

img {
  max-width: 100%;
  vertical-align: bottom;
  image-orientation: from-image;
}


.site_content * {
  font-family: "Noto Sans JP";
}
.site_content {
  margin-left: auto;
}

h1.page_h1 {
  font-weight: 700;
  font-size: 22px;
  border-left: 4px solid var(--main-color);
  padding-left: 10px;
  margin-bottom: 40px;
  text-shadow: none;
}

.page_houjin .text {
  margin-bottom: 10px;
}

.page_houjin .text:last-child {
  margin-bottom: 0px;
}

.page_houjin .houjin_fv {
  margin-bottom: 2em;
}

.page_houjin .houjin_fv img {
  width: 100%;
}

.page_houjin .houjin_submit {
  margin-top: 2em;
}

.page_houjin .houjin_submit a {
  display: block;
  width: 400px;
  background-color: #d10506;
  border-radius: 6px;
  color: rgb(255, 255, 255);
  font-weight: bold;
  box-shadow: rgb(202, 83, 1) 0px 4px;
  font-size: 20px;
  margin: 0px auto;
  text-align: center;
  padding: 10px 0px;
}

.page_houjin .houjin_submit a span {
  font-size: 80%;
}

.common-page_wrap {
  padding: 50px 0px;
}

.page_houjin .hj_bnr {
  position: relative;
  padding: 20px 20px 20px;
  border: 3px solid var(--main-color);
  width: fit-content;
  border-radius: 6px;
  /* display: flex;
  align-items: center;
  justify-content: center; */
  margin: 50px auto;
  z-index: 1;
}

.page_houjin .hj_bnr .hj_bnr__ttl {
  /* position: absolute;*/
  text-align: center; 
  top: 0px;
  left: 50%;
  /* transform: translate(-50%, -50%); */
  font-size: 24px;
  white-space: nowrap;
  font-weight: 900;
  color: rgb(255, 255, 255);
  margin-bottom: 20px;
}

.page_houjin .hj_bnr .hj_bnr__ttl .js_bg_text {
  position: relative;
}

.page_houjin .hj_bnr .hj_bnr__ttl .js_bg_text .letter {
  color: #ff5800;
  /* -webkit-text-stroke: 8px var(--main-color); */
  position: relative;
  z-index: 1;
}

.page_houjin .hj_bnr .hj_bnr__ttl .js_bg_text::after {
  content: attr(data-bg);
  color: #ff5800;
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
  -webkit-text-stroke: unset;
  z-index: 2;
  pointer-events: none;
}

.page_houjin .hj_bnr .hj_bnr__inner {
  display: flex;
  align-items: center;
  justify-content: center;
}

.page_houjin .hj_bnr .hj_bnr__inner .hj_bnr__block {
  background-color: var(--main-color);
  color: rgb(255, 255, 255);
  display: flex;
  align-items: center;
  padding: 10px 20px;
  border-radius: 6px;
  width: 260px;
  gap: 12px;
}

.page_houjin .hj_bnr .hj_bnr__inner .hj_bnr__block .hj_bnr__num {
  font-size: 40px;
  line-height: 1;
}

.page_houjin .hj_bnr .hj_bnr__inner .hj_bnr__block .hj_bnr__text {
  flex-grow: 1;
  text-align: center;
  display: flex;
  flex-direction: column;
  font-size: 16px;
  letter-spacing: 0.02em;
  font-weight: 700;
  line-height: 1.5;
  color: #FFFFFF;
}

.page_houjin .hj_bnr .hj_bnr__inner .hj_bnr__block .hj_bnr__text .hj_bnr__name {
  font-size: 1.3em;
}

.page_houjin .hj_bnr .hj_bnr__inner .hj_bnr__plus {
  position: relative;
  z-index: 2;
  line-height: 1;
  font-size: 30px;
  font-weight: 800;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--main-color);
}

.page_houjin .hj_bnr .hj_bnr__inner .hj_bnr__plus .letter {
  position: relative;
  z-index: 1;
  line-height: 1;
}

.page_houjin .hj_bnr .hj_bnr__inner .hj_bnr__plus::before {
  content: "";
  position: absolute;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  border: 2px solid var(--main-color);
  background-color: rgb(255, 255, 255);
}

.page_houjin .hj_sec {
  background-color: rgb(239, 239, 239);
  margin-top: 60px;
  padding: 40px;
  border-radius: 8px;
}

.page_houjin .hj_sec p {
  padding-top: 10px;
  font-size: 12px;
}

.page_houjin .hj_sec .hj_sec__box .hj_head {
  text-align: center;
  position: relative;
}

.page_houjin .hj_sec .hj_sec__box .hj_head .hj_head__badge {
  font-size: 36px;
  font-weight: 700;
  display: flex;
  justify-content: center;
  gap: 0.05em;
  z-index: 1;
  line-height: 1;
  width: fit-content;
  margin: 0px auto;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
}

.page_houjin .hj_sec .hj_sec__box .hj_head .hj_head__badge::before {
  content: "";
  position: absolute;
  background: linear-gradient(to right, rgba(230, 214, 211, 0), rgb(230, 214, 111), rgb(208, 181, 89), rgb(230, 214, 111), rgba(208, 181, 89, 0));
  inset: 0.2em -1em -0.2em;
}

.page_houjin .hj_sec .hj_sec__box .hj_head .hj_head__badge .js_bg_text {
  position: relative;
}

.page_houjin .hj_sec .hj_sec__box .hj_head .hj_head__badge .js_bg_text .letter {
  color: rgb(255, 255, 255);
  -webkit-text-stroke: 4px rgb(167, 121, 58);
  position: relative;
  z-index: 1;
}

.page_houjin .hj_sec .hj_sec__box .hj_head .hj_head__badge .js_bg_text::after {
  content: attr(data-bg);
  color: rgb(255, 255, 255);
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
  -webkit-text-stroke: unset;
  z-index: 2;
  pointer-events: none;
}

.page_houjin .hj_sec .hj_sec__box .hj_head .hj_head__deco {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  color: rgb(161, 111, 53);
  letter-spacing: 0.02em;
  gap: 0.3em;
}

.page_houjin .hj_sec .hj_sec__box .hj_head .hj_head__deco .hj_head__laurel {
  width: 2.7em;
}

.page_houjin .hj_sec .hj_sec__box .hj_head .hj_head__deco .hj_head__laurel img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.page_houjin .hj_sec .hj_sec__box .hj_head .hj_head__deco .hj_head__laurel_l {
  transform: scale(-1, 1);
}

.page_houjin .hj_sec .hj_sec__box .hj_head .hj_head__deco .hj_head__center {
  padding-top: 50px;
  padding-bottom: 30px;
}

.page_houjin .hj_sec .hj_sec__box .hj_head .hj_head__deco .hj_head__center .hj_head__title {
  display: block;
  font-size: 1.6em;
}

.page_houjin .hj_sec .hj_sec__lead {
  font-size: 16px;
  text-align: center;
  margin: 1em 0px;
}

.page_houjin .hj_sec .hj_sec__box .hj_card {
  display: flex;
  background-color: rgb(255, 255, 255);
  padding: 10px;
  align-items: center;
  justify-content: center;
  border: 2px solid var(--main-color);
  border-radius: 6px;
  margin-bottom: 20px;
  gap: 20px;
}

.page_houjin .hj_sec .hj_sec__box .hj_card.hj_card__full {
  padding: 20px;
}

.page_houjin .hj_sec .hj_sec__box .hj_card .hj_card__icon {
  width: 70px;
  height: 70px;
  flex-shrink: 0;
}

.page_houjin .hj_sec .hj_sec__box .hj_card .hj_card__icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.page_houjin .hj_sec .hj_sec__box .hj_card .hj_card__body .hj_card__name {
  color: var(--main-color);
  font-weight: 700;
  text-align: center;
  line-height: 1.3;
  letter-spacing: 0.02em;
  font-size: 18px;
  margin-bottom: 0.4em;
}

.page_houjin .hj_sec .hj_sec__box .hj_card .hj_card__body .hj_card__name.hj_card__name_lg {
  font-size: 26px;
}

.page_houjin .hj_sec .hj_sec__box .hj_card .hj_card__body .hj_card__note {
  font-size: 13px;
  text-align: center;
}

.page_houjin .hj_sec .hj_sec__box .hj_grid2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.page_houjin .hj_sec .hj_sec__box .hj_grid2 .hj_card {
  justify-content: center;
}

.page_houjin .hj_sec .hj_sec__box .hj_grid2 .hj_card .hj_card__body {
  max-width: 300px;
  width: 100%;
}

.page_houjin .hj_sec .hj_sec__box .hj_grid2 .hj_card .hj_card__icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.page_houjin .hj_sec .hj_setlist {
  background-color: rgb(255, 255, 255);
  padding: 1em;
  border: 2px dotted rgb(82, 82, 82);
  border-radius: 8px;
  font-size: 14px;
}

.page_houjin .hj_sec .hj_setlist .hj_setlist__row+.hj_setlist__row {
  margin-top: 1em;
}

.page_houjin .hj_sec .hj_setlist .hj_setlist__row .hj_setlist__ttl {
  font-size: 1.1em;
  margin-bottom: 0.4em;
  font-weight: 700;
}

.page_houjin .hj_sec .hj_sec__box .hj_support {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  margin-top: 50px;
}

.page_houjin .hj_sec .hj_sec__box .hj_support .hj_support__col {
  background-color: rgb(255, 255, 255);
  padding: 40px 20px 20px;
  border: 2px solid var(--main-color);
  border-radius: 10px;
  position: relative;
}

.page_houjin .hj_sec .hj_sec__box .hj_support .hj_support__col .hj_support__head {
  background-color: var(--main-color);
  color: rgb(255, 255, 255);
  text-align: center;
  width: fit-content;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 18px;
  line-height: 1;
  padding: 0.4em 0.8em;
  border-radius: 100vmax;
  font-weight: 700;
}

.page_houjin .hj_sec .hj_sec__box .hj_support .hj_support__col .hj_support__item {
  display: flex;
  gap: 20px;
  align-items: flex-start;
}

.page_houjin .hj_sec .hj_sec__box .hj_support .hj_support__col .hj_support__item+.hj_support__item {
  margin-top: 20px;
}

.page_houjin .hj_sec .hj_sec__box .hj_support .hj_support__col .hj_support__item .hj_support__icon {
  width: 50px;
  height: 50px;
  flex-shrink: 0;
}

.page_houjin .hj_sec .hj_sec__box .hj_support .hj_support__col .hj_support__item .hj_support__icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.page_houjin .hj_sec .hj_sec__box .hj_support .hj_support__col .hj_support__item .hj_support__body .hj_support__name {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 700;
  color: var(--main-color);
  margin-bottom: 0.3em;
}

.page_houjin .hj_sec .hj_sec__box .hj_support .hj_support__col .hj_support__item .hj_support__body .hj_support__note {
  line-height: 1.5;
  font-size: 13px;
}

.page_houjin .hj_sim {
  margin-top: 60px;
}

.page_houjin .hj_sim .hj_sim__tag {
  width: fit-content;
  background-color: var(--main-color);
  color: rgb(255, 255, 255);
  font-size: 20px;
  font-weight: 700;
  padding: 0.5em 1em;
  line-height: 1.3;
  border-radius: 4px;
}

.page_houjin .hj_sim .hj_sim__ttl {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.02em;
  line-height: 1.5;
  margin: 1em 0px 1.5em;
}

.page_houjin .hj_sim .hj_sim__ttl .hj_sim__gift {
  width: 2em;
  height: 2em;
  object-fit: contain;
}

.page_houjin .hj_sim .hj_sim__ttl .line {
  background: linear-gradient(transparent 70%, rgb(252, 227, 57) 30%);
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl {
  width: 100%;
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl,
.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl th,
.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl td {
  border-collapse: collapse;
  text-align: center;
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl tr th:first-of-type {
  border-width: medium;
  border-style: none;
  border-color: currentcolor;
  border-image: initial;
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl th,
.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl td {
  border: 2px solid rgb(214, 214, 214);
  padding: 0.7em;
  line-height: 1.4;
  font-size: 18px;
  vertical-align: middle;
  font-weight: 700;
  letter-spacing: 0.02em;
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl tr td:first-of-type {
  background-color: rgb(244, 244, 244);
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl .hj_sim__th1 {
  background-color: rgb(115, 115, 115);
  color: rgb(255, 255, 255);
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl tr.line_orange {
  border-width: 4px medium 4px 4px;
  border-style: solid none solid solid;
  border-color: rgb(248, 88, 4) currentcolor rgb(248, 88, 4) rgb(248, 88, 4);
  border-image: initial;
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl th.line_orange {
  border: 4px solid rgb(248, 88, 4);
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl th.line_orange .hj_sim__th2_inner {
  position: relative;
  padding-top: 1em;
  color: rgb(255, 255, 255);
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl th.line_orange .hj_sim__stars {
  position: absolute;
  display: flex;
  align-items: center;
  top: 0px;
  left: 50%;
  transform: translate(-50%, -70%);
  width: 140px;
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl td.line_orange {
  border-width: 2px 4px;
  border-style: solid;
  border-color: rgb(214, 214, 214) rgb(248, 88, 4);
  border-image: initial;
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl th.left_none,
.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl td.left_none {
  border-right-width: medium;
  border-right-style: none;
  border-right-color: currentcolor;
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl .bg_orange {
  background-color: rgb(248, 88, 4);
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl .hj_sim__th2 .hj_sim__th2_inner .hj_sim__stars img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl .hj_sim__th2 .hj_sim__th2_inner .hj_sim__stars .star2 {
  position: relative;
  transform: translateY(-10%);
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl .hj_sim__houjin {
  font-size: 22px;
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl .hj_sim__big {
  font-size: 30px;
  color: var(--main-color);
}

.page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl .hj_sim__houjin.hj_sim__total_num {
  font-size: 30px;
  color: rgb(255, 255, 255);
}

.page_houjin .hj_sim .hj_sim__note {
  font-size: 14px;
  margin-top: 0.9em;
}

.page_houjin .hj_sim .hj_sim__more_wrap {
  width: 600px;
  margin: 0px auto;
  border: 2px solid var(--main-color);
  line-height: 1.5;
  padding: 20px;
  text-align: center;
  font-weight: 700;
  border-radius: 6px;
  position: relative;
}

.page_houjin .hj_sim .hj_sim__more_wrap::before {
  content: "";
  position: absolute;
  top: 0px;
  right: 50px;
  clip-path: polygon(50% 0px, 0% 100%, 100% 100%);
  width: 30px;
  height: 20px;
  background-color: var(--main-color);
  transform: translateY(-100%);
}

.page_houjin .hj_sim .hj_sim__more_wrap .hj_sim__more {
  font-size: 17px;
}

.page_houjin .hj_sim .hj_sim__more_wrap .hj_sim__more strong {
  font-size: 1.5em;
  color: var(--main-color);
}

@media (max-width: 750px) {
  .wrap {
    max-width: 90%;
    margin: 0 auto;
  }

  .side_bar,
  .site_content {
    width: 100%;
  }

  .site_content {
    padding-top: 10vw;
  }

  h1.page_h1 {
    font-size: 18px;
    margin-bottom: 5vw;
  }

  .page_houjin .houjin_submit a {
    width: 100%;
  }

  .common-page_wrap {
    padding: 2vw 0px;
  }

  .page_houjin .hj_bnr {
    padding: 7.5vw 4.2vw 4.2vw;
    margin: 10.4vw auto;
    border-radius: 1.4vw;
  }

  .page_houjin .hj_bnr .hj_bnr__ttl {
    font-size: 4.2vw;
  }

  .page_houjin .hj_bnr .hj_bnr__inner {
    flex-direction: column;
    gap: 3vw;
  }

  .page_houjin .hj_bnr .hj_bnr__inner .hj_bnr__block {
    width: 55.5vw;
    padding: 2.1vw 4.2vw;
    gap: 2.5vw;
    border-radius: 1.4vw;
  }

  .page_houjin .hj_bnr .hj_bnr__inner .hj_bnr__block .hj_bnr__num {
    font-size: 8.3vw;
  }

  .page_houjin .hj_bnr .hj_bnr__inner .hj_bnr__block .hj_bnr__text {
    font-size: 3.3vw;
  }

  .page_houjin .hj_bnr .hj_bnr__inner .hj_bnr__plus {
    font-size: 6.3vw;
    transform: rotate(90deg);
  }

  .page_houjin .hj_sec {
    margin-top: 12.5vw;
    padding: 8.3vw 4.2vw;
    border-radius: 2.1vw;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_head .hj_head__badge {
    font-size: 7.5vw;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_head .hj_head__deco {
    font-size: 4.2vw;
    gap: 0.3em;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_head .hj_head__deco .hj_head__laurel {
    width: 7vw;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_head .hj_head__deco .hj_head__center {
    padding-top: 10.4vw;
    padding-bottom: 5.2vw;
  }

  .page_houjin .hj_sec .hj_sec__lead {
    font-size: 3.3vw;
    margin: 0.8em 0px;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_card {
    padding: 2.8vw;
    gap: 3.5vw;
    margin-bottom: 3.5vw;
    border-radius: 1.4vw;
    justify-content: flex-start;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_card.hj_card__full {
    padding: 4.2vw;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_card .hj_card__icon {
    width: 14.5vw;
    height: 14.5vw;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_card .hj_card__body .hj_card__name {
    font-size: 3.8vw;
    margin-bottom: 0.3em;
    text-align: left;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_card .hj_card__body .hj_card__name.hj_card__name_lg {
    font-size: 5.5vw;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_card .hj_card__body .hj_card__note {
    font-size: 2.8vw;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_grid2 {
    grid-template-columns: 1fr;
    gap: 3.5vw;
  }

  .page_houjin .hj_sec .hj_setlist {
    font-size: 3vw;
    padding: 3.5vw;
    border-radius: 2.1vw;
  }

  .page_houjin .hj_sec .hj_setlist .hj_setlist__row .hj_setlist__ttl {
    font-size: 1.1em;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_support {
    grid-template-columns: 1fr;
    gap: 8.3vw;
    margin-top: 8.3vw;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_support .hj_support__col {
    padding: 8.3vw 4.2vw 4.2vw;
    border-radius: 2.8vw;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_support .hj_support__col .hj_support__head {
    font-size: 3.8vw;
    padding: 0.4em 1em;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_support .hj_support__col .hj_support__item {
    gap: 3.5vw;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_support .hj_support__col .hj_support__item+.hj_support__item {
    margin-top: 4.2vw;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_support .hj_support__col .hj_support__item .hj_support__icon {
    width: 10.4vw;
    height: 10.4vw;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_support .hj_support__col .hj_support__item .hj_support__body .hj_support__name {
    font-size: 3.5vw;
  }

  .page_houjin .hj_sec .hj_sec__box .hj_support .hj_support__col .hj_support__item .hj_support__body .hj_support__note {
    font-size: 2.8vw;
  }

  .page_houjin .hj_sim {
    margin-top: 12.5vw;
  }

  .page_houjin .hj_sim .hj_sim__tag {
    font-size: 4.2vw;
    padding: 0.5em 1em;
    border-radius: 1vw;
  }

  .page_houjin .hj_sim .hj_sim__ttl {
    font-size: 4vw;
    margin: 1em 0px 1.5em;
  }

  .page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl th,
  .page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl td {
    font-size: 3.3vw;
    padding: 0.6em 0.5em;
  }

  .page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl .hj_sim__houjin {
    font-size: 4vw;
  }

  .page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl .hj_sim__big {
    font-size: 5vw;
  }

  .page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl .hj_sim__houjin.hj_sim__total_num {
    font-size: 5.5vw;
  }

  .page_houjin .hj_sim .hj_sim__wrap .hj_sim__tbl .hj_sim__stars {
    width: 18vw;
  }

  .page_houjin .hj_sim .hj_sim__note {
    font-size: 3vw;
  }

  .page_houjin .hj_sim .hj_sim__more_wrap {
    width: 100%;
    padding: 4.2vw;
    border-radius: 1.4vw;
  }

  .page_houjin .hj_sim .hj_sim__more_wrap .hj_sim__more {
    font-size: 3.5vw;
  }

  .page_houjin .hj_sim .hj_sim__more_wrap::before {
    right: 10.4vw;
    width: 6.3vw;
    height: 4.2vw;
  }
}
